RubyGems Navigation menu

antigate_api 0.0.5

Antigate (Decode captcha service) wrapper for Ruby

版本列表:

  1. 0.0.5 - October 08, 2013 (6.5 KB)
  2. 0.0.4 - July 10, 2013 (6.5 KB)
  3. 0.0.3 - July 05, 2013 (6.5 KB)
  4. 0.0.2 - July 05, 2013 (6.5 KB)
  5. 0.0.1 - July 05, 2013 (6.5 KB)

Runtime 依赖关系 (1):

所有者:

作者:

  • Tam Vo

SHA 256 checksum:

79a227f2149f7999516880ed41ce013035fcca1eb49feca0a86afe94102bf37e

下载总次数 13,232

这个版本 2,927

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本:

相关链接: